<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Syphon</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Syphon-1-of-3/digital-comic/940875</Web>
  <Summary>When a fast-living EMT is entrusted with the power to sense and siphon pain from others, Sylas is presented with a new purpose: to ease the misery of those around him. But the more he uses this gift, the more it curses him with carrying the burdens of others’ pain. And it soon attracts the attention of mysterious forces who covet the power for themselves, forcing Sylas to decide whether he will continue his mission or revert to his old ways.
 
Comic book documentarian PATRICK MEANEY (Grant Morrison: Talking With Gods, The Image Revolution) teams up with artist JEFF EDWARDS (G.I. Joe) with a story by MOHSEN ASHRAF for a creator-owned noir fantasy.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB940875], [ASINB093J48J86]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Top Cow</Imprint>
  <Genre>Fantasy, Drama</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
